create table REMQ_MSG_CUSTOM_TP
(
    ID            VARCHAR2(36),
    BUSINESS_KEY  VARCHAR2(100),
    BUSINESS_TYPE VARCHAR2(100),
    BUSINESS_URL  VARCHAR2(400),
    MSG_INFO      VARCHAR2(4000),
    RECEIVE_FLAG  CHAR,
    RECEIVE_TIM   TIMESTAMP(6),
    CREATED_BY    VARCHAR2(100),
    CREATED_ON    TIMESTAMP(6),
    UPDATED_BY    VARCHAR2(100),
    UPDATED_ON    TIMESTAMP(6),
    CHAT_NAME     VARCHAR2(200),
    SR_FLAG       CHAR,
    RE_USER_ID    VARCHAR2(36),
    PARENT_ID     VARCHAR2(36),
    MSG_ID        VARCHAR2(36)
)
/

